Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
wonderwhy Posted on 01/08/2018 10:54
FREE !!!
 
 
Tommy freed on appeal,so some of you can start bitchin.
IP: Logged
OptimusPrimus Posted on 01/08/2018 11:04
Edited On: 02/08/2018 11:11
FREE !!!

 
No one cares.
IP: Logged
Cressers Posted on 01/08/2018 11:12

FREE !!!

 
I wondered what the stink was. I thought it was the drains.
IP: Logged
TAFKAGDR Posted on 01/08/2018 12:04

FREE !!!

 
The dopey little cabbage will be back inside soon enough, which will get his merry little band of mongs all excited.
IP: Logged
foreverblue62 Posted on 01/08/2018 13:43

FREE !!!

 
Does he support his home team of Luton?
IP: Logged
pompeyhighlander Posted on 01/08/2018 16:15

FREE !!!

 
He won't be out for long, if his previous 17 convictions are anything to go by.
IP: Logged
exgaffer Posted on 01/08/2018 17:51

FREE !!!

 
Lucky the court of appeal looked at it from a legal, rather than prejudiced, point of view.

Some of you have an opinion which is either based on no knowledge at all, or the picture painted of him by the mainstream media.

Try looking at what he really says, rather than chanting all the ‘far right’ XXXXXX.

In any case, I would have been outraged if anyone had been treated as he was at Leeds. Summary justice and political jailings have no place here.

If it had happened to Owen Jones, I would have said the same thing - albeit through gritted teeth [:D].
IP: Logged
pompeyhighlander Posted on 01/08/2018 18:04

FREE !!!

 
Weird how the right keep banging on about the mainstream media. Hitler used to bang on about it too in the twenties and early thirties.
IP: Logged
wonderwhy Posted on 01/08/2018 18:14

FREE !!!

 
He won't be out for long, if his previous 17 convictions are anything to go by
highlander are you not guilty of exactly what he is charged with.TOSSER !
IP: Logged
oi_oi_saveloy Posted on 01/08/2018 18:22

FREE !!!

 
Don’t confuse him ffs he’s not the brightest at the best of times.
IP: Logged
TAFKAGDR Posted on 01/08/2018 18:50

FREE !!!

 
Apart from Exterm do we have any current posters who are as simple as wonderwhy?
IP: Logged
Conanblue Posted on 01/08/2018 19:53

FREE !!!

 
The thick cnut will probably plead guilty at the retrial.
IP: Logged
smirnoffexpress Posted on 01/08/2018 20:28

FREE !!!

 
Ah but only after he has had the mother of getting out parties[:D]

IP: Logged
pompeyhighlander Posted on 01/08/2018 20:40

FREE !!!

 
He has not withdrawn his guilty plea FFS!
IP: Logged
pompeyhighlander Posted on 01/08/2018 20:48

FREE !!!

 
He has yet to withdraw his guilty plea Gaffer.
IP: Logged
twoteefus Posted on 01/08/2018 21:03

FREE !!!

 
Well hopefully there will be a retrial and he'll get sent down. Again.

Just because he's out doesn't make him a cuddly teddy bear all of a sudden.
IP: Logged
Tomsk Posted on 01/08/2018 21:19
Edited On: 01/08/2018 21:20
FREE Willy

 
I think Optimus was nearly right in post 2, hardly anyone cares about the two bob fanny
IP: Logged
pompeyhighlander Posted on 02/08/2018 07:16
Edited On: 02/08/2018 07:25
FREE !!!

 
Gaffer. The appeal is based on the fact that, having pled guilty, Robinson was given insufficient time to submit arguments in mitigation or to produce character witnesses.
IP: Logged
TAFKAGDR Posted on 02/08/2018 07:29

FREE !!!

 
That's the funniest part of the whole thing. It's obvious that Yaxley-Lennon isn't exactly blessed when it comes to the old grey matter, but just how monumentally stupid do you have to be to plead guilty to a crime you're adamant you haven't committed?
IP: Logged
exgaffer Posted on 02/08/2018 07:55

FREE !!!

 
Highlander, yes that is one of the grounds for appeal, there were others of course.

The fact remains that he wasn’t given the opportunity to plead one way or the other (the words of the Appeal Court judges),

Whatever else he might be, Robinson is not stupid. He’s not very eloquent it’s true, but if you take your fingers out of your collective ears and listen to what he actually says, as opposed to the biased accounts given on here and in the disgraceful mainstream media, you might change you mind as to his intellect. He knows the Koran back to front fior a start and really knows his stuff. That’s not something most of you, or any of the other ‘islam is a religion of peace’ brigade can do. [8D].

I don’t agree with everything he does and some of his actions are distinctly ‘ill advised’, but he is passionate about his cause, and really believes in what he’s doing. He is against the islamisation of the UK, an entirely reasonable stance I’d say.

The only way to get what we all want, a cohesive society, is to stand up against all the backward religions that get in the way, islam being one of them.

IP: Logged
TAFKAGDR Posted on 02/08/2018 08:03

FREE !!!

 
Being marginally less stupid than one's acolytes doesn't alter the fact that he's objectively stupid.
IP: Logged
PissTake_Peg Posted on 02/08/2018 09:13

FREE !!!

 
Yaxley Lennon is a fool. He’s not the hero he’s being made out to be. He’s being used and manipulated by people higher up the food chain on the far right for god knows what end.
IP: Logged
OptimusPrimus Posted on 02/08/2018 09:31

FREE !!!

 
"He knows the Koran back to front"

Ladies and Gentleman, this is, if you forgive the pun, textbook rhetoric.
IP: Logged
FistoftheNorthStar Posted on 02/08/2018 10:30
Edited On: 02/08/2018 10:33
FREE !!!

 
He's not free, he's out on bail pending a retrial.

He's admitted his guilt again in the appeal's process.

"The Court remitted (sent back) the contempt for a fresh hearing at the Crown Court before a different judge. When the contempt is established (as it surely will be given that Robinson has admitted through his barrister at the Court of Appeal that he breached the reporting restrictions), he will be sentenced afresh."

Also, he may actually get a longer sentence from the retrial than the one he originally got.

For the facts:

https://thesecretbarrister.com/2018/08/01/the-tommy-robinson-judgment-what-does-it-all-mean/



Link: Tommy facts.
IP: Logged
exgaffer Posted on 02/08/2018 10:59

FREE !!!

 
OP, all that XXXXXX about ‘textbooks rhetoric’ tends to imply that you know f all about the Koran.

I’ve got to laugh at all the ‘being used by the dark forces of right’ crap. It doesn’t matter what his name is, he speaks the truth, islam IS a danger, the MSM ARE liars, free speech IS under threat. These opinions are not ‘Far Right’, they are obvious to anyone without a left wing blindfold on.

North, I’ve read the court transcripts so I don’t need the ‘secret barrister’ to tell me the facts, I suggest you do the same [:D]. Why the feck is he ‘secret’ anyway? He’s probably some wet behind the ears Owen Jones lookalike bashing one off at all the attention he’s getting from the gullible snowflakes [:D].

I notice none of you brainwashed clowns has even attempted to address the arguments against the poisoning of our society by religion. Is that because you have no counter arguments? [8D]
IP: Logged
OptimusPrimus Posted on 02/08/2018 11:08
Edited On: 02/08/2018 11:11
FREE !!!

 
Ignoring everything from the second paragraph onwards given that it is deflecting from the original argument at best, and completely out of your XXXXXX at worst, I'll dial you back to the first line:

"OP, all that XXXXXX about ‘textbooks rhetoric’ tends to imply that you know f all about the Koran."

That's a very unfortunate comment to make, given that I am a practising muslim.

Pop in to the Central Masjid sometime and we'll talk about it.

I'm brown but I don't bite.
IP: Logged
RavoPFC Posted on 02/08/2018 13:11

FREE !!!

 
Plot twist
IP: Logged
tricky_ricky_pfc Posted on 02/08/2018 13:21

FREE !!!

 
This fear of “Islamisation” of the UK stuff does sound a bit ridiculous in a historical context.

For centuries the British Isles have had wave after wave of immigration, and each time some of the locals get their knickers in a twist. And sure enough, every time, given the passage of time they become assimilated into society and all is forgotten until the next wave arrives.
IP: Logged
yellowcheesemonkey Posted on 02/08/2018 14:07

FREE !!!

 
Yaxley is a right posh name for someone who cliams to be a working class hero..
Anyway he will be back getting FREE!!! willy pretty soon
IP: Logged
Gulf_of_Tonking Posted on 02/08/2018 14:13

FREE !!!

 
Not sure if a free willy is very pretty[xx(]
IP: Logged
exgaffer Posted on 02/08/2018 17:20

FREE !!!

 
Tricky, you over simplify the situation.

While it is true that there has been migration to Britain over the centuries, the previous waves of migration have been on a tiny secale by comparison to recent years.

We have never before had net inward migration of 300;000 per year, and the people who previously came here were from largely compatible societies. Integration was much easier because of that,

Mass Islamic migration is an altogether different thing and threatens the very basis of our society.

We spent centuries trying to free ourselves from the yoke of religion. We are, in effect, seeing the return of blasphemy laws, we are being dragged back in time by an unreformed religion.

I don’t understand why the general population isn’t more worried by this (especially women and gays). It’s almost like people are sleepwalking into.a nightmare.

I regard all people as equal and I abhor racism but we need a secular society that does not tolerate interference from religion.
IP: Logged
TAFKAGDR Posted on 02/08/2018 17:24

FREE !!!

 
Do you have any actual examples of Islam influencing your or my way of life?
IP: Logged
fuba Posted on 02/08/2018 19:18

FREE !!!

 
I used to think Tommy Robinson was a violent racist spreading Islamophobia. That's what the media were telling me.

If anyone wants to understand the real Tommy Robinson they should watch his speech to the Oxford Union. I've linked it below.

Oxford Union were wise enough to want to hear his story. The Oxford Union were brave enough to host his speech. It certain changed my mind.

The main stream media are misleading the public about Tommy Robinson. Don't fall for it.

Link: Tommy Robinson at the Oxford Union
IP: Logged
pompeyhighlander Posted on 02/08/2018 19:26

FREE !!!

 
His long list of convictions, including assaulting a police officer, mortgage fraud and a passport offence as well as all the brawling and contempt of court, indicate that he is a recidivist criminal.
IP: Logged
fuba Posted on 02/08/2018 19:33

FREE !!!

 
If you watch the video you'll see he didn't actually assault a police officer and was never convicted of such.

Yeah, he's done some stupid things like leaving the country under a dodgy passport, and a minor mortgage discrepancy (that was only discovered when the police, looking for trouble, raided his house for no good reason).

I suggest you listen to the man himself, rather than the media.
IP: Logged
tricky_ricky_pfc Posted on 02/08/2018 20:55

FREE !!!

 
50,000 French Huguenots in the 17th century was probably equivalent as a % of the population Gaffer.

People are people, the same all over the world, and over time 3rd and 4th generation Muslims will start to soften up on the hardcore Islam.

Ricky cannot see any circumstances where, for example, the UK is subject to Sharia law.

But let’s say you’re right, what should we be doing about it?

IP: Logged
exgaffer Posted on 03/08/2018 09:38

FREE !!!

 
Tricky, yes the Huguenots were significant but they were much more compatible with the existing population and it wasn’t a continuous event such as we have now.

As to what should be done, that’s easy. We should immediately break all ties between government and religion and make no concessions on religious grounds, Sharia courts should be banned, as should full face veils and Hakal meat. If people want such things there are a multitude of countries that can provide them.

We should also tighten up the borders, clamp down on polygamy and tell the Islamic population that their religion is not above criticism.

As for the ‘softening over time ’ bit, why would we have to wait? Why subject the country to barbaric practices such as fgm if we don’t need to?

Sharia law certainly won’t be introduced country wide in my lifetime but it certainly might in the lifetimes of my nephews, nieces and grandchildren. If you look at Sweden, they could be majority Muslim by 2040. All the polls show that a lot of Muslims would support Sharia Law and it is already practiced in a watered down fashion in some of our cities. If you take into account the multiple wives, higher birth rate, and high immigration rate, it’s not too far away.

So, in short, reduce immigration drastically, throw out all the illegals, insist on secular government and don’t tolerate religious demands of any kind, from ANY religion. I think that about covers it. [:D][:D][:D]
IP: Logged
FistoftheNorthStar Posted on 03/08/2018 09:39

FREE !!!

 
"North, I’ve read the court transcripts so I don’t need the ‘secret barrister’ to tell me the facts, "

Hmmmm, who should I trust to understand the legal implications of the court transcripts, a barrister (secret or otherwise), or some geezer on a Pompey message board.....[?][rle]
IP: Logged
TAFKAGDR Posted on 03/08/2018 10:03

FREE !!!

 
What's wrong with Hakal meat? Nobody is forcing you to eat it if you don't want to. If eating it makes others happy, why not just let them get on with it?
IP: Logged
tricky_ricky_pfc Posted on 03/08/2018 10:56

FREE !!!

 
Break ties between govt and religion - agree

Halal and face veil - disagree, no need for the state to tell people what they can anc can’t wear/eat, as long as no one else suffers

Religion not above criticism - agree

Sweden/UK majority Muslim - disagree, think we debunked that on here a while ago, sensible projections show UK topping out at 10% max

Reduce immigration - i think brexit may result in increased immigration from South Asia to plug the skills gap left by EU workers

IP: Logged
pompeyhighlander Posted on 03/08/2018 11:29

FREE !!!

 
Ricky is right. Brexit will lead to a significant increase in immigration from outside Europe. Any trade deals with countries like India or China will depend on an easing of UK visa requirements.
IP: Logged
BilltheCat Posted on 03/08/2018 13:18

FREE !!!

 
The 5 basic tenets of Sharia are to conserve life, faith, family, intellect and property. By that definition the West is already Quran-compliant.


There are 59 Muslim majority nations. All but 5 do not flog, whip, stone, amputate or uphold slavery.


Oh, and when the Huguenots arrived the population of the UK was around 4 million. A 50,000 influx was equivalent to an extra 1% of the population. Douglas Murray fails to mention that!
IP: Logged
OptimusPrimus Posted on 03/08/2018 13:25

FREE !!!

 
Gaffer, all that XXXXXX about homophobia and bad treatment of women tends to imply that you know f all about the Koran
IP: Logged
smirnoffexpress Posted on 03/08/2018 16:50

FREE !!!

 
You do not need to have a great understanding of the Koran to see its work in practise. It is an ideology that borders on fascist. Those that question it have been maimed or murdered by its followers. Those that wish to leave it have been maimed or murdered. It is a cancer that grows amongst us. If it is not brought under control it will destroy the culture we currently enjoy. Religion of pease, my XXXXXX.

IP: Logged
RavoPFC Posted on 03/08/2018 17:16

FREE !!!

 
Watching speeches, interviews and debates by Ayaan Hirsi, Maajid Nawaz, Hashem Almadani amd Imam Tawhidi alongside my own experiences and observations has helped shape my view on Islam. I'd recommend anyone to watch their videos. Don't watch snippets of said videos as they are often out of context. Ayaan Hirsi in particular is an inspiration.
IP: Logged
exgaffer Posted on 03/08/2018 17:20

FREE !!!

 
Ha ha ha, your barrister had to eat humble pie North, he admitted he was wrong. Some fecking expert. [:D]

Gilles, it’s the way the animals are slaughtered and only muslims are allowed to use that method. If we don’t allow it, we don’t allow it, end of.

Tricky some good points but you are wrong about Sweden and if the Muslim population tops out at 10% I’ll eat my halo [:D].

The problem with the full face veil is that it hides identity, if the wearers are content to be demeaned that’s their lookout but they must reveal their identity.

OP, you’re not seriously suggesting that Muslims are not homophobic and don’t regard women as lesser beings than men are you? You need to pop back to the madrasa mush. As for Guantanamo Bay, there is no flogging, beheading and all the rest of it. Actually conditions are better than those endured by Tommy Robinson recently, muslims putting XXXXXX through his window - so very civilised.

Islam, like all organised religion, is a cancer in our society and we would ALL be better off without it.

Billy coming out with the usual XXXXXX, if it’s so peaceful how come most of the current conflicts involve Muslims? They are fighting Christians and the west in general, buddhists, hindus, the Chinese, the Israelis, each other, to name but a few. If that’s a religion of peace wtf would they be like if they were warlike?

Mohammed was a warlord, took slaves, had a child for a wife and ordered that the religion be spread by force. That tells you all you need to know about the barbaric ideology that is Islam.

Anyway it’s beer time [:D].
IP: Logged
smirnoffexpress Posted on 03/08/2018 20:54

FREE !!!

 
Ravo, Maajid is to be applauded, a Muslim that wants, as we all do, a unified cohesive society and recognises parts of his own religion that threaten that. His reward from large sections within the Muslim community, is to be labelled an apostate.
IP: Logged
RavoPFC Posted on 03/08/2018 21:17

FREE !!!

 
All those I mentioned above Smirnoff have had death threats or attempts on their lives. Hashem Almadani did a Skype interview with Imam Tawhidi where the Imam mentions he's had to go into hiding for a month. I also believe Ayaan Hirsi's friend was killed by radical Islamists in the Netherlands. Critiquing a holy book should not result in yours or anyone else's life being at risk.
IP: Logged
CountVonCount Posted on 03/08/2018 22:15

FREE !!!

 
I don’t suppose any of you dins has read the bible. It’s an A to Z of stoning , selling your daughter , slaying and wholesale drowning.

The point is all religion is hokum. There are books written centuries ago to keep the population in line. The divine right of kings and caliphs.

Mr alias is just a publicity seeker who shoutd keep his mouth shut and allow the law to lock up rapists and paedos. It’s almost like the wrong uns hired him.
IP: Logged
RavoPFC Posted on 03/08/2018 23:22

FREE !!!

 
Actually I have read the Bible. And the Torah. And the Quran. And some of the Hindu scriptures. I won't pretend to have memorised them word for word or know them in ancient Aramaic, Arabic or Sanskrit but I have a relatively decent working knowledge.

I do find it interesting that when offering a critique of Islam which is a perfectly acceptable to do in a free society where nothing is above criticism, Christianities ills are also brought up. Horrible acts have been carried out in the name of Christianity, but thag doesn't mean ills in the name of Islam should be swept under the wrong. The best way to address a problem is to dicuss it like the adult we are.
IP: Logged
exgaffer Posted on 04/08/2018 09:47

FREE !!!

 
Ravo, you are right of course.

Surely the issue is that most religions have gone at least some way to modernise and no longer follow the more barbaric elements of their holy scriptures.

Islam, on the other hand, has not. The other problem is that all the polls suggest a worrying number of Moslems seem to support the ancient attitudes to women, people who indulge in sexual practices that are not heterosexual, apostates, kuffar, etc. etc.

Actually chaps, for the record, Tricky was right about Sweden. Actually the Moslem population will be 30+% by 2050, still a feck of a lot though isn’t it? [8D]
IP: Logged
pompeyhighlander Posted on 05/08/2018 16:07
Edited On: 05/08/2018 16:08
FREE !!!

 
Gaffer. There s Islam and Islam. Ahmadis seem to be pretty harmless, as do Ismaelis. As you rightly point out, though, some Muslims can be beastly to other Muslims and both Ismaelis and Ahmadis suffer mortal abuse at the hands of Sunnis.
IP: Logged
Gooders Posted on 05/08/2018 16:19
Edited On: 05/08/2018 16:20
FREE !!!

 
Guys Religion is not the problem whatever you follow ( if you believe in that Shiiite) then fine.

Its the Fcukwits in charge of religion over the centuries that has caused untold mayhem and death in their search for their own power and glory.

If Satan was real he has done a fine job in getting the right people at the top of the tree in all the religions over the years.

People in power that is rotten.
IP: Logged
exgaffer Posted on 05/08/2018 20:34

FREE !!!

 
Sorry Gooders but religion IS the problem.

If you can get people to believe in fairy tales, they are so much easier to manipulate, which is where the dodgy leaders come in. Sounds a lot like Labour and Corbyn doesn’t it? [:D]

As Christopher Hitchens so rightly put it ‘god is not great’.
IP: Logged
CountVonCount Posted on 05/08/2018 22:08

FREE !!!

 
Richard Dawkins said it first and better. Hitchens is a plagiarist and 2 bob cvnt.
IP: Logged
TAFKAGDR Posted on 05/08/2018 23:20

FREE !!!

 
Fairy tales like no tuition fees, an adequately funded health service, genuine social mobility, affordable housing and enough police to keep the streets safe... does it make you feel all nostalgic, gaffer?
IP: Logged
exgaffer Posted on 06/08/2018 01:16

FREE !!!

 
Genuine social mobility [:D][:D][:D][:D] the Corbynistas are vehemently opposed to the one thing that actually advanced social mobility, namely grammar schools.

The NHS will never be adequately funded unless the funding model is changed to something more akin to the German system.

University education should not be free, it was affordable back when only a small percentage went but now everybody and his dog attends uni. A lot of the subjects now available are of pretty much no value to the country and should not be publicly funded.

I agree with the police spending but under a Labour administration the extra police would be so hamstrung by political correctness, the extra spending wouldn’t be worth it.

Labour would bankrupt the country as they normally do, so I don’t feel nostalgic and all the things you mention wouldn’t be delivered. So they are, in effect, fairy tales [:D].
IP: Logged
TAFKAGDR Posted on 06/08/2018 07:06

FREE !!!

 
Hardly any children from disadvantaged backgrounds went/go to grammar schools. All they serve to do is entrench privilege and are an absolute barrier to social mobility for the 97% of kids from poor backgrounds who didn't go to one.

The model isn't that much different to the NHS, all things considered. Whether you pay £100 a month in a direct hypothecated payroll tax or £100 a month in compulsory health insurance makes no difference whatsoever in terms of funding. The difference is that the total amount of funding for healthcare in Germany is considerably higher, but outcomes would be broadly the same if the NHS was funded to the same level.

University should be free. It's an investment in human capital that benefits the country in the long run in terms of productivity, innovation and, ultimately, economic growth. If it's affordable in Denmark, Netherlands, Norway, Germany, Sweden and half a dozen other European countries, it's affordable in the UK.

Ensuring we don't have an institutionally racist police force isn't the same as them being hamstrung by political correctness.

We have a sovereign fiat currency. Bankruptcy is a literal impossibility. The size of the UK sovereign debt has almost tripled since the Tories came to power in 2010. All the things I mentioned are commonplace throughout the wealthier parts of Europe, of which we clearly are one.

There's nothing radical about the world's sixth largest economy providing a decent standard of education, healthcare, public services, security and affordable housing for its citizens, no matter how desperately Murdoch and co try to convince baby-boomer gammon simpletons that this isn't the case.
IP: Logged
exgaffer Posted on 06/08/2018 07:38

FREE !!!

 
XXXXXX hell Gilles, you sound like a scriptwriter for the Trots.

Most of that is complete XXXXXX of course, the first point laughably so. When I was a kid a lot of ‘disadvantaged’ kids from Pompey (and other cities) went to grammar schools and had much better lives because of it (myself included). Comprehensive education is the single worst thing that has happened to this country in my lifetime, worse even than unbridled immigration.

I’m off out now, so don’t have time to address your other points but I’ll get round to it later.

Have a fun day comrade [:D].
IP: Logged
TAFKAGDR Posted on 06/08/2018 07:51
Edited On: 06/08/2018 08:00
FREE !!!

 
About 3% disadvantaged kids nationally go to grammar schools now, and in the 70s it was around 25% that were children of 'unskilled working-class' parents according to fullfact.org, regardless of whether this is reflected in the sample of you and your schoolmates*. All grammar schools do is provide middle class children whose parents can't afford to educate them privately with a higher quality education than working-class children, which entrenches inequality and acts as a barrier to social mobility.

*Sorry for bringing actual facts into a political discussion with you. I know it brings out the gammon.

You're even now hinting that Denmark, Iceland, Finland, Netherlands, Germany, Sweden and France are somehow communist countries. It's very bizarre.
IP: Logged
tricky_ricky_pfc Posted on 06/08/2018 19:40

FREE !!!

 
Richard Dawkins, the Ayatollah, much the same really, telling people what to believe based on their own beliefs and nothing else.

Militant atheism is fashionable, no doubt. But if you ain’t agnostic you’re a bit XXXXXXic (to quote Pete Pompey poet).
IP: Logged
suffolkpompey Posted on 07/08/2018 11:15

FREE !!!

 
@Tricky-Ricky

..............Reduce immigration - i think brexit may result in increased immigration from South Asia to plug the skills gap left by EU workers.


So does that mean I won't be able to get my car washed in the supermarket car-park, the chicken factories will have to close down, and all the fruit in the fields will rot because there's nobody left to pick it.
IP: Logged
tricky_ricky_pfc Posted on 07/08/2018 13:18

FREE !!!

 
Was thinking more along the lines of doctors, nurses, construction workers.

But equally applies to fruit pickers and car washers, which are likely to be replaced with African and Asian migrants if we send the Europeans home for stealing our jobs.
IP: Logged
smirnoffexpress Posted on 07/08/2018 18:59

FREE !!!

 
Back in the day, when grammer schools where an integral part of the education system. A working class Pompey lad went through one of ours, on his way to becoming prime minister. Would he have reached such heights without them?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213